CVE-2005-0760

Published: 02 May 2005

The TIFF decoder in ImageMagick before 6.0 allows remote attackers to cause a denial of service (crash) via a crafted TIFF file.

Priority

Unknown

Status

Package Release Status
imagemagick
Launchpad, Ubuntu, Debian
Upstream Needs triage